actions: []
api_documentation: http://docs.ros.org/hydro/api/ackermann_vehicle_gazebo/html
authors: Jim Rothrock <jim.rothrock@wunderkammerlab.com>
brief: ''
bugtracker: https://github.com/wunderkammer-laboratory/ackermann_vehicle/issues
depends:
- gazebo_ros_control
- catkin
- controller_manager
- std_msgs
- ackermann_vehicle_description
- rospy
- tf
- xacro
- gazebo_ros
- ackermann_msgs
depends_on:
- ackermann_vehicle
description: "ackermann_vehicle_gazebo is used with Gazebo to simulate a vehicle with\n\
  \    Ackermann steering."
doc_job: doc-hydro-ackermann_vehicle
has_changelog_rst: true
license: Apache 2.0
maintainers: Jim Rothrock <jim.rothrock@wunderkammerlab.com>
metapackages:
- ackermann_vehicle
msgs: []
package_type: package
repo_name: ackermann_vehicle
repo_url: https://github.com/wunderkammer-laboratory/ackermann_vehicle.git
srvs: []
timestamp: 1440676880.92938
url: http://wiki.ros.org/ackermann_vehicle_gazebo
vcs: git
vcs_uri: https://github.com/wunderkammer-laboratory/ackermann_vehicle.git
vcs_version: master
